package com.qmth.teachcloud.common.domain;

import java.io.Serializable;

/**
 * @Description: 系统配置
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/10
 */
public class SysDomain implements Serializable {

    boolean oss;

//    List attachmentType;
//
//    Integer attachmentLength;
//
//    Double attachmentSize;

    String serverUpload;

//    String adminLogoUrl;

    String htmlToPdfUrl;

//    Integer autoCreatePdfResetMaxCount;
//
//    Integer threadPoolCoreSize;
//
//    boolean customThreadPoolCoreSize;

//    String reportUrl;

//    Duration sessionActive;

//    String loginAuthenUrl;

//    public String getLoginAuthenUrl() {
//        return loginAuthenUrl;
//    }
//
//    public void setLoginAuthenUrl(String loginAuthenUrl) {
//        this.loginAuthenUrl = loginAuthenUrl;
//    }
//
//    public String getReportUrl() {
//        return reportUrl;
//    }
//
//    public void setReportUrl(String reportUrl) {
//        this.reportUrl = reportUrl;
//    }

    public String getHtmlToPdfUrl() {
        return htmlToPdfUrl;
    }

    public void setHtmlToPdfUrl(String htmlToPdfUrl) {
        this.htmlToPdfUrl = htmlToPdfUrl;
    }

    public boolean isOss() {
        return oss;
    }

    public void setOss(boolean oss) {
        this.oss = oss;
    }

    public String getServerUpload() {
        return serverUpload;
    }

    public void setServerUpload(String serverUpload) {
        this.serverUpload = serverUpload;
    }
}
